/** @format */
.notice_box {
  padding: 64px 0;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
}

@media (max-width: 767px) {
  .notice_box {
    padding: 20px 0;
  }
}

.notice_box+.notice_box {
  border-top: none;
  margin-bottom: 64px;
}

.notice_box__inner {
  max-width: 727px;
  margin: 0 auto;
  padding: 12px;
}

.notice_box .notice_box__content {
  padding-left: 1.5em;
}

.notice_box .notice_box__text {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: #1f1f1f;
}

.notice_box .notice_box__list {
  font-weight: 500;
  font-size: 16px;
  line-height: 34px;
  text-align: left;
  color: #000;
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}